function[muf,kf,cf,rhof]=props_water2(Tf);

T_ref = 273.3; %K
T_red = Tf/T_ref;

f_muf=[-0.60568331 3.75601092 -9.32406002 11.58832650 -7.21611665 1.80330228];  
muf=polyval(f_muf,T_red); %N-s/m^2              %viscosity of fluid

f_kf=[-0.73361943 2.05522111 -0.77427740];     
kf=polyval(f_kf,T_red); %W/m-K                  %conductivity of fluid

f_cf = [-1288.18 5491.12 -7522.49 7526.83];     
cf=polyval(f_cf,T_red); %J/kg-K                 %specific capacity of fluid

rhof=1000; 
